{
  "verseBefore": "And Moses said to them, “No one must save any of it until morning.” ",
  "verseAfter": "And Moses said to them, “No one shall save any of it until morning.” ",
  "tags": [
    "word_choice"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 16,
  "activeVerse": 19,
  "modifiedTimestamp": "2021-07-30T14:34:55.707Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 16,
      "verse": 19
    },
    "tool": "wordAlignment",
    "groupId": "chapter_16"
  }
}
